
.popup-cart-big-head {
    background:#222426;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius:10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    color:#ffffff;
    font-size:18px;
}

.popup-cart-big-head-headline {
    float:left;
    margin-top:20px;
    margin-left:30px;
}

.popup-cart-big-jahresflaechen-head-headline {
    float:left;
    margin-top:20px;
    margin-left:30px;
    background-image: url("../img/ueberschrift_stoerer365days41x25.png");
    width: 300px;
    background-repeat: no-repeat;
    background-position: left;
    padding-left:50px;
}

.popup-cart-big-head-nav-jahrhint  {
    float:left;
    margin-top:0;
    margin-left:10px;
    cursor:pointer;
    width: 160px;
    border-right: 1px solid #b5b5b5;
}

.popup-cart-big-head-nav-jahrhint img {
    float:right;
    margin-left:5px;
    margin-top: -7px;
    position:relative;
}

.popup-cart-big-head-nav-btn1 {
    border-right: 1px solid #b5b5b5;
}

.popup-cart-big-head-nav-btn2 {
    border-right: 1px solid #b5b5b5;
}

.popup-cart-big-head img.anfragesymbol {
    width: auto;
    height: 20px;
    margin-left: 10px;
    margin-top: 1px;
}

.popup-cart-big-head .popup-cart-big-head-nav-jahrhint.withcontent {
    color: #FFF;
    text-decoration: underline;
}


.popup-cart-pdfdownload{
    border-right:none!important;
}

.popup-cart-big-head-price,  .popup-registration-head-price {
    float:right;
    margin-top:20px;
    margin-right:30px;
    font-size:40px;
}

.popup-cart-big-head-price span.rappen {
    font-size:20px;
    vertical-align: 15px;
    margin-left:-4px;
}

.popup-cart-big-head-hint {
    float:right;
    margin-top:5px;
    margin-right:30px;
    font-size:10px;
}

.popup-cart-big-head-hint span {
    color:#ffffff;
}

.popup-cart-big-head-nav {
    float:left;
    margin-left:30px;
    margin-top:20px;
    color:#b5b5b5;
    font-weight:bold;
    max-height: 37px;
}

.popup-cart-big-head-nav div {
    float:left;
    padding:0px 25px;

    font-size:14px;
    padding-bottom:20px;
    cursor:pointer;
}

.popup-cart-big-head-nav div.noclick {
    cursor:not-allowed;
}

.popup-cart-big-head-nav div.active {
    color:#E60000;
    background:center bottom no-repeat;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADkAAAAKCAYAAAAO9vaGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5NDAyNTRCNUM5RkQxMUUzOURFNzg0M0RGNEQ4RDYxRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5NDAyNTRCNkM5RkQxMUUzOURFNzg0M0RGNEQ4RDYxRCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk0MDI1NEIzQzlGRDExRTM5REU3ODQzREY0RDhENjFEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk0MDI1NEI0QzlGRDExRTM5REU3ODQzREY0RDhENjFEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+zchmvgAAAF1JREFUeNrcz7ENACAIRFG9lqlcytLClZzNGil0BA4iyQ+hIq+qaiGOWMOa1mY9BRm4rH63/IZ8wHbvxoQiAFjYUAQBqVAEAmlQBAMpUCQAukORBOgKRSKgG/QIMADHSRbz3NPpKwAAAABJRU5ErkJggg==);
}

.popup-cart-big-button {
    font-size:13px;
    color:#ffffff;
    text-align: center;
    background:no-repeat 302px 16px;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1RTY4RDQxQUM5RkUxMUUzOURFNzg0M0RGNEQ4RDYxRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1RTY4RDQxQkM5RkUxMUUzOURFNzg0M0RGNEQ4RDYxRCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjVFNjhENDE4QzlGRTExRTM5REU3ODQzREY0RDhENjFEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVFNjhENDE5QzlGRTExRTM5REU3ODQzREY0RDhENjFEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+T9iKRQAAALFJREFUeNpi+P//PwMW7AvE+4H4GxB/grJ9sanFprn1P27QSsiAAKjCn0CcD8SCUJwPFfsPVYPTgINQRflYXJYPlTuEboA/ED//TzoA6fFnBDEYGBgkGMgDLxmQTLTGESPYsDVME8gF/6GmMZJoO1gfEx4FXUD8G4o7cCnC54JvQMwJZX8HYi5SXTAFiP9A8SRyXAC3BZ8cVQPRigTNVsheoDghgTLHCzKSMkhPAECAAQCIxaxJtXRqSwAAAABJRU5ErkJggg==);
    background-color:#E60000;
    padding:18px 0px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.4px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius:0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    cursor:pointer;
}


.popup-cart-big-content {
    max-height:475px;
    background:#ffffff;
    overflow-y:auto;
}

.popup-cart-big-content > div {
    padding:30px;
    padding-top: 0px;
}

.popup-cart-big-content > div#popup-cart-big-error {
    padding:0px;
    padding-left: 30px;
    color: #F00000;
}


.popup-cart-big-table {
    background-color: #FFFFFF;
}

.popup-cart-big-table table {
    border-collapse: collapse;
    padding:0px;
    width:100%;
}

.popup-cart-big-table table tr td {
    font-size:11px;
    font-weight:bold;
    border-bottom:2px solid #f5f5f5;
    padding:10px;
    cursor: pointer;
}

.popup-cart-big-table table tr td:nth-child(1) {
    padding:0px;
    border-right:none;
}

.popup-cart-big-table table tr td:nth-child(1) img {
    display:block;
}

.popup-cart-big-table table tr th:nth-child(2),
.popup-cart-big-table table tr td:nth-child(2) {
    padding-left:20px;
}

.popup-cart-big-table table tr td:nth-child(2) p {
    margin-top:4px;
    margin-bottom:4px;
}

.popup-cart-big-table table tr.cantbook {
    color: #B5B5C1;
}

.popup-cart-big-table span.selection-table-view-price {
    font-size:20px;
    color: #2E2E2E;
    display:block;
    margin-bottom:0px;
    width: 110px;
    text-align: right;
}

.popup-cart-big-table span.selection-table-view-price span.rappen {
    vertical-align: 8px;
    font-size:11px;
}


.popup-cart-big-table div.select-table-view-price, .checkout-table-row div.select-table-view-price {
    text-align: right;
}

.popup-cart-big-table span.select-table-view-price-hint, .checkout-table-row span.select-table-view-price-hint {
    font-size: 9px;
    color: #8c8c8c;
    margin-top: 4px;
    white-space: nowrap;
    display: block;
    cursor: help;
}

.popup-cart-big-table span.price-hint-kontakte, .checkout-table-row span.price-hint-kontakte {
    font-size: 12px;
    font-weight:bold;
    cursor: help;
}



.popup-cart-big-map {
    padding:30px;
    max-height:415px;
    background:#ffffff;
    display: none;
}


#popup-cart-big-map-real {
    width:700px;
    max-height:415px;
}

#popup-cart-big-pdf-vorschau {
    height: 100%;
    width: 100%;
    overflow: scroll;
}

.popup-cart-big-table table tr td.cart-edit-dauer {
    width: 180px;
}

.popup-cart-big-table table tr td.cart-edit-zeitspanne {
    width: 140px;
    display: none;
}

.popup-cart-big-table table tr td.cart-edit-spotlength {
    width: 60px;
    display: none;
}

.popup-cart-big-table table tr td.cart-preis {
    text-align: right;
}

.popup-cart-big-table table tr td.cart-count {
    width: 80px;
}

.popup-cart-big-table table tr td.cart-name {
    width: 160px;
}



.popup-cart-big-table table tr td .special {
    font-weight: normal;
    color:#e60000;
}

/* Link */

.popup-cart-big-table table tr td .cart-link {
    text-decoration: underline;
    color:#e60000;
}


/* Overlay */
#popup-cart-table-overlay {
    position: absolute;
    top:0px;
    height: 100%;
    width: 100%;
    background-color: #2e2e2e;
    opacity: 0.5;
    z-index: 1000;
    display: none;
}

#popup-cart-table-overlay div.text {
    color: #eee;
    font-size: 50px;
    top: 200px;
    left: 250px;
    position: absolute;
}